# translation of plasma_applet_trash.po to Lithuanian
# This file is distributed under the same license as the plasma_applet_trash package.
# Gintautas Miselis <gintautas@miselis.lt>, 2008.
# Liudas Ališauskas <liudas@akmc.lt>, 2012, 2014, 2015.
# Mindaugas Baranauskas <opensuse.lietuviu.kalba@gmail.com>, 2015, 2017.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_trash\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-02-18 01:01+0000\n"
"PO-Revision-Date: 2021-06-15 21:38+0300\n"
"Last-Translator: Moo\n"
"Language-Team: Lithuanian <kde-i18n-lt@kde.org>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n==1 ? 0 : n%10>=2 && (n%100<10 || n"
"%100>=20) ? 1 : n%10==0 || (n%100>10 && n%100<20) ? 2 : 3);\n"
"X-Generator: Poedit 3.0\n"

#: contents/ui/main.qml:100
#, kde-format
msgctxt "a verb"
msgid "Open"
msgstr "Atverti"

#: contents/ui/main.qml:101
#, kde-format
msgctxt "a verb"
msgid "Empty"
msgstr "Išvalyti"

#: contents/ui/main.qml:107
#, kde-format
msgid "Trash Settings…"
msgstr "Šiukšlinės nuostatos…"

#: contents/ui/main.qml:158
#, kde-format
msgid ""
"Trash\n"
"Empty"
msgstr ""
"Šiukšlinė\n"
"Tuščia"

#: contents/ui/main.qml:158
#, kde-format
msgid ""
"Trash\n"
"One item"
msgid_plural ""
"Trash\n"
" %1 items"
msgstr[0] ""
"Šiukšlinė\n"
"Vienas elementas"
msgstr[1] ""
"Šiukšlinė\n"
" %1 elementai"
msgstr[2] ""
"Šiukšlinė\n"
" %1 elementų"
msgstr[3] ""
"Šiukšlinė\n"
" %1 elementas"

#: contents/ui/main.qml:167
#, kde-format
msgid "Trash"
msgstr "Šiukšlinė"

#: contents/ui/main.qml:168
#, kde-format
msgid "Empty"
msgstr "Tuščia"

#: contents/ui/main.qml:168
#, kde-format
msgid "One item"
msgid_plural "%1 items"
msgstr[0] "Vienas elementas"
msgstr[1] "%1 elementai"
msgstr[2] "%1 elementų"
msgstr[3] "%1 elementas"

#~ msgid ""
#~ "Trash \n"
#~ " Empty"
#~ msgstr ""
#~ "Šiukšliadėžė \n"
#~ " Tuščia"

#~ msgid "Empty Trash"
#~ msgstr "Išvalyti šiukšliadėžę"

#~ msgid ""
#~ "Do you really want to empty the trash ? All the items will be deleted."
#~ msgstr "Ar tikrai norite išvalyti šiukšliadėžę? Visi objektai bus ištrinti."

#~ msgid "Cancel"
#~ msgstr "Atšaukti"
